Skip to Content
inclamoDocs

Get account branded email layout

GET
/api/v1/accounts/{account_id}/branded_email_layout

Get the account-scoped Liquid HTML layout used as the fallback for branded email replies.

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

Response Body

Success

application/json
  1. response
branded_email_layout?|

Account-scoped Liquid HTML layout for branded email replies.

Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/branded_email_layout'
Example Response
{  "branded_email_layout": "string"}